It looks like you are either not using a Macintosh or you are using a version of macOS older than 10.12 (Sierra). You will need to upgrade to be able to run Swift for Arduino.

Projects

Happy Hallowe'en everyone!